/* $Id: style.css,v 1.23 2007/12/17 15:05:09 goba Exp $ */

/*
** HTML elements
*/


body {
	font: 12px Arial, Helvetica, sans-serif;
	margin:0;
}
h1, h2, h3, h4, h5, h6 {
  margin-bottom: 0.5em;
}
h1 {
  font-size: 26px;
  color:rgb(31,110,173);
}
h2 {
  font-size: 18px;
}
h3, h4, h5, h6 {
  font-size: 13px;
}

.tmsContent {
	width:980px;
	margin:auto;
}
#tmsContent {
	position:relative;
}

.tmsContentLeftCol {
	float:left;
	width:220px;
}
.tmsContentRightCol {
	float:left;
	width:674px;
	margin-left:34px;
}
.tmsNL {
	clear:both;
}

.messages {
	margin-left:243px;
}

/* header */
#tmsHeader {
	background: rgb(27,62,93) url(images/header_bg.gif) repeat-x top left;
	height:96px;
	font-size:24px;
	font-weight:bold;
	color:#fff;
}
#tmsHeader p {
	float:right;
}
#tmsHeader p span.tmsPrompt {
	color:rgb(70,139,177);
}
#tmsHeader img#tmsLogo {
	margin-left:24px;
	float:left;
}
#tmsHeader img {
	margin-left:10px
}
#tmsHeader p {
	margin:10px 0 6px;
}
#tmsLoginBtns {
	float:right;
	clear:right;
}

/* /header */

/* navigation */
#tmsNavigation {
	height:38px;
	background: rgb(217,232,239) url(images/nav_bg.gif) repeat-x top left;
	color:rgb(31,110,173);
	font-weight:bold;
	position:relative;
	z-index:10;
	margin-bottom:16px;
}
#tmsNavigation div.tmsPrimaryLink {
	background-image:url(images/nav_div.gif);
	background-position:top left;
	background-repeat:no-repeat;
	height:24px;
	float:left;
	padding:13px 12px 0;
	font-size:14px;
	position:relative;
}
div.tmsPrimaryLink:hover {
	background-image:url(images/navBgOver.gif) !important;
	background-repeat:repeat-x !important;
	color:#ffffff;
}
div.tmsPrimaryLink:hover a {
	color:#ffffff;
}
.tmsPrimaryLinks {
	background-image:url(images/nav_div.gif);
	background-position:top right;
	background-repeat:no-repeat;
	float:left;
}
.tmsPrimaryLinks a:hover {
	text-decoration:none;
}
#tmsNavigation #tmsNavigationShadow {
	height:13px;
	background-image:url(images/nav_shadow.gif);
	position:absolute;
	top:39px;
	width:100%;
	z-index:-1;
}
#tmsSearch {
	float:right;
	padding:0 6px;
	background-image:url(images/search_bg.gif);
	height:38px;
	position:relative;
	border-left:1px solid #fff;
}
#tmsSearch img, #tmsSearch input {
	margin:6px;
	vertical-align:middle;
}
#tmsSearch img#tmsSearchDiv {
	position:absolute;
	top:0;
	right:0;
	margin:0;
}
/* /navigation */

/* sub navigation */
.tmsSubNavigation {
	position:absolute;
	z-index:1;
	left:17px;
	top:38px;
	font-size:0.9em;
	background-color:#ffffff;
	padding:0px 0 4px 0;
	/* don't shrink to parent size */
	white-space:nowrap;
	display:none;
	border:1px solid #fff;
}
.tmsPrimaryLink:hover .tmsSubNavigation {
	display:block;
}

.tmsSubNavigation a {
	color:rgb(31,110,173) !important;
}
.tmsSubNav_r, .tmsSubNav_br, .tmsSubNav_b, .tmsSubNav_bl, .tmsSubNav_l {
	position:absolute;
}
.tmsSubNav_r, .tmsSubNav_l {
	background-repeat:repeat-y;
	width:24px;
	height:100%;
	z-index:-1;
	top:0;
}
.tmsSubNav_bl, .tmsSubNav_b, .tmsSubNav_br {
	bottom:-14px;
	height:14px;
}
.tmsSubNav_bl, .tmsSubNav_br {
	background-repeat:no-repeat;
	width:24px;
}
.tmsSubNav_b {
	width:100%;
	background-image:url(images/subNav_b.png);
	background-repeat:repeat-x;
	left:0;
}
.tmsSubNav_bl {
	background-image:url(images/subNav_bl.png);
	left:-24px;
}
.tmsSubNav_r {
	right:-24px;
	background-image:url(images/subNav_r.png);
}
.tmsSubNav_l {
	left:-24px;
	background-image:url(images/subNav_l.png);
}
.tmsSubNav_br {
	background-image:url(images/subNav_br.png);
	right:-24px;
}
.tmsSubNavContent {
	margin:0 -17px;
	background-image:url(images/subNavBg.gif);
	background-repeat:repeat-x;
	padding-top:10px;
	*width:100%;
}
.tmsPrimaryLinkChild {
	padding:10px;
}
.tmsPrimaryLinkChild:hover {
	background-color:rgb(201,229,250);
}
.tmsSubNavBridge {
	width:100%;
	position:absolute;
	height:8px;
	top:-5px;
	left:-16px;
}
/* /sub navigation */

/* footer */
#tmsFooter {
	background-image:url(images/footer_line.gif);
	background-repeat:repeat-x;
	background-position:top left;
	margin-top:16px;
	padding-top:16px;
	font-size:80%;
	clear:both;
	float:left;
	width:100%;
}
/* /footer */

#tmsLeftBar, #tmsRightBar {
	position:absolute;
	top:0;
	width:130px;
	font-size:80%;
	background-color:rgba(255,255,255,0.8);
}
#tmsLeftBar {
	left:-140px;
}
#tmsRightBar {
	right:-140px;
}

/* tmsTab */
.tmsTab {
	width:100%;
	float:left;
	margin-right:12px;
}
.tmsTabL, .tmsTabTitle, .tmsTabR {
	float:left;
	background-image:url(http://tmscapital.com.au/sites/all/themes/tms/images/tab_fill.gif);
	height:29px;
 
}
.tmsTabTitle {
	color:rgb(31,110,173);
	font-weight:bold;
	padding-top:7px;
	height:22px;
}
.tmsTabL {
	background-image:url(http://tmscapital.com.au/sites/all/themes/tms/images/tab_l.gif);
}
.tmsTabR {
	background-image:url(http://tmscapital.com.au/sites/all/themes/tms/images/tab_r.gif);
}
.tmsTabL, .tmsTabR {
	background-repeat:no-repeat;
	width:9px;
}
.tmsTabContent {
	background-image:url(http://tmscapital.com.au/sites/all/themes/tms/images/tab_line_bg.gif);
	background-position:top left;
	background-repeat:repeat-x;
	clear:both;
	padding-top:15px;
	border-bottom:1px solid rgb(70,139,177);
}
.tmsTabFooter {
	text-align:right;
	padding-top:7px;
	font-weight:bold;
	color:rgb(31,110,173);
}
/* /tmsTab */

/* tmsTabtwo */
.tmsTab1 {
	width:630px;
	float:left;
	
}
.tmsTabL1, .tmsTabTitle1, .tmsTabR1 {
	float:left;
	background-image:url(http://tmscapital.com.au/sites/all/themes/tms/images/tab_fill.gif);
	height:29px;
 
}
.tmsTabTitle1 {
	color:rgb(31,110,173);
	font-weight:bold;
	padding-top:7px;
	height:22px;
}
.tmsTabL1 {
	background-image:url(http://tmscapital.com.au/sites/all/themes/tms/images/tab_l.gif);
}
.tmsTabR1{
	background-image:url(http://tmscapital.com.au/sites/all/themes/tms/images/tab_r.gif);
}
.tmsTabL1, .tmsTabR1 {
	background-repeat:no-repeat;
	width:9px;
}
.tmsTabContent1 {
	background-image:url(http://tmscapital.com.au/sites/all/themes/tms/images/tab_line_bg.gif);
	background-position:top left;
	background-repeat:repeat-x;
	clear:both;
	padding-top:7px;
	
}
.tmsTabFooter1 {
	text-align:right;
	padding-top:7px;
	font-weight:bold;
	color:rgb(31,110,173);
}

#firstcolumn
{float:left; width:305px;margin-top:15px; padding-right:20px;}
.benclark
{font-size:16px;color:#1A71A7;font-weight:bold;padding-bottom:5px;}

.benclark1
{font-size:12px;color:#000;font-weight:bold;line-height:310%;}

#business
{float:left;width:150px; margin-right:8px; margin-top:15px;}
#cnbc
{float:left;width:121px;margin-top:15px;}

#secondcolumn
{float:left; width:284px;border-left:1px solid rgb(70,139,177);margin-top:16px;padding-left:20px;}
#secondcolumn p
{font-size:13px;text-align:center;}
.tmsTabContent2 {
	background-image:url(http://tmscapital.com.au/sites/all/themes/tms/images/tab_line_bg.gif);
	background-position:top left;
	background-repeat:repeat-x;
	clear:both;
	padding-top:10px;
	padding-left:10px;
	
}
#newslink a
{
	line-height:180%;
	font-size:13px;
	text-decoration:underline;
	
}
#newslink a:hover
{text-decoration:none;}
/* /tmsTab */

/* tmsTabBlue */
.tmsTabBlue {	
	position:relative;
}
.tmsTabBlueL, .tmsTabBlueR,.tmsTabBlueTitle {
	height:29px;
	float:left;
}
.tmsTabBlueL, .tmsTabBlueR {
	width:10px;
}
.tmsTabBlueL {
	background-image:url(images/tab_blue_l.gif);
}
.tmsTabBlueR {
	background-image:url(images/tab_blue_r.gif);
}
.tmsTabBlueTitle {
	background-image:url(images/tab_blue_fill.gif);
	color:#fff;
	height:20px;
	padding-top:9px;
	font-weight:bold;
}
.tmsTabBlueContent {
	border:1px solid rgb(22,84,132);
	clear:both;
	font-size:10px;
	background-image:url(images/tab_blue_content_t.gif);
	background-repeat:repeat-x;
	padding:14px 4px 8px 4px;
}
.tmsTabBlueContentBL, .tmsTabBlueContentBR {
	width:10px;
	height:9px;
	position:absolute;
	bottom:0px;
}
.tmsTabBlueContentBL {
	left:0px;
	background-image:url(images/tab_blue_content_bl.gif);
}
.tmsTabBlueContentBR {
	right:0px;
	background-image:url(images/tab_blue_content_br.gif);
}
.tmsTabBlueContent ul {
	list-style-type:none;
	margin:0;
	padding:0px;
	font-size:12px;
}
.tmsTabBlueContent ul li {
	padding-top:8px;
padding-bottom:8px;
	margin:0px 6px;
}
.tmsTabBlueContent ul ul {
	font-size:11px;
}
.tmsTabBlueContent#tmsInThisSection a:hover {
	background-color:rgb(203,230,250);
}
.tmsTabBlueContent#tmsInThisSection a {
	display:block;
	padding:6px 4px;
}
.tmsTabBlueContent#tmsInThisSection ul {
	margin-top:0;
	padding-top:0;
}
/* /tmsTabBlue */

/* related content */
.tmsRelatedContent {
	margin-top:16px;
}
.tmsRelatedContent .tmsTabContent {
	padding:12px;
}
.tmsRelatedUrl {
	margin-bottom:16px;
}
.tmsRelatedUrl .tmsRelatedUrlDate {
	margin-bottom:6px;
	color:rgb(160,160,160);
}
.tmsRelatedUrl .tmsRelatedUrlDescription {
	margin-top:6px;
}
/* /related content */

/* front page */

#swfBanner1 {
	margin-bottom:10px;
	margin-top:5px;
	height:250px;
}
#swfBanner2, #swfBanner3 {
	margin-left:19px;
	float:left;
}
.tmsFrontPage3Col {
	width:336px;
}
/* /front page */

/* youtube video */
.view-youtubevids, .view-cnbcvids .views-row, .view-cnbcvids .views-row {
/*	margin-left:24px;*/
}
.view-youtubevids .views-row, .view-allvids .views-row, .view-cnbcvids .views-row {
	margin-bottom:36px;
}
.view-youtubevids .views-field-title, .view-cnbcvids .views-field-title, .view-allvids .views-field-title {
	font-size:18px;
	color:rgb(31,110,173);
	margin-bottom:16px;
}
/* /youtube video */


/* contact page */
form#contact-mail-page {
	position:relative;
}
form#contact-mail-page {
	margin-left:243px;
}
/* position left column in laft margin */
form#contact-mail-page .tmsContentLeftCol {
	position: absolute;
	left:-243px;
}

form#contact-mail-page .tmsContentRightCol {
	margin:0 0 12px 0;
}
form#contact-mail-page #edit-name-wrapper, form#contact-mail-page #edit-mail-wrapper, form#contact-mail-page #edit-subject-wrapper, form#contact-mail-page #edit-message-wrapper {
	background-color:rgb(230,239,244);
	padding:6px 16px;
	margin-top:0;
	margin-bottom:0;
}
form#contact-mail-page #edit-name-wrapper {
	padding-top:16px;
}
form#contact-mail-page #edit-message-wrapper {
	padding-bottom:16px;
}
form#contact-mail-page #edit-submit {
	display:block;
	margin-top:20px;
}
form#contact-mail-page .tmsTabBlueContent {
	padding:10px 4px 0px;
	font-size:10px;
}

/* /contact page */

/* override system.css */
li.leaf {
	list-style-image:none;
}
li.collapsed {
	list-style-image:none;
}
.block-region {
	clear:both;
}
li.leaf  {
	list-style-type:none;
}
li.expanded {
	list-style-image:none;
	list-style-type:none;
}
/* /override system.css */

.item-list ul li {
	margin:auto;
	text-align:left;
}

tr.odd td, tr.even td {
  padding: 0.3em;
}

p {
  margin-top: 0.5em;
  margin-bottom: 0.9em;
}
a {
  text-decoration: none;
  font-weight: bold;
}
a{
  color: #39c;
}
a {
  color: #369;
}
a:hover {
  text-decoration: underline;
}
fieldset {
  border: 1px solid #ccc;
}
pre {
  background-color: #eee;
  padding: 0.75em 1.5em;
  font-size: 12px;
  border: 1px solid #ddd;
}

.form-item label {
  font-size: 1em;
  color: #222;
}
.item-list .title {
  font-size: 1em;
  color: #222;
}
.links {
  margin-bottom: 0;
}
.comment .links {
  margin-bottom: 0;
}

/*
** Page layout blocks / IDs
*/
#header, #content {
  width: 100%;
}
#header {
  background-color: #69c;
}
#logo {
  vertical-align: middle;
  border: 0;
}
#logo img {
  float: left; /* LTR */
  padding: 0 1em;
  border: 0;
}
#menu {
  padding: 0.5em 0.5em 0 0.5em; /* LTR */
  text-align: right; /* LTR */
  vertical-align: middle;
}
#navlist {
  font-size: 1.0em;
  padding: 0 0.8em 1.2em 0; /* LTR */
  color: #9cf;
}
#navlist a {
  font-weight: bold;
/*  color: #fff;*/
}
#subnavlist {
  padding: 0.5em 1.2em 0.4em 0; /* LTR */
  font-size: 0.8em;
  color: #9cf;
}
#subnavlist a {
  font-weight: bold;
  color: #9cf;
}
ul.links li.first {
  border: none;
}
#search .form-text, #search .form-submit {
  border: 1px solid #369;
  font-size: 1.1em;
  height: 1.5em;
  vertical-align: middle;
}
#search .form-text {
  width: 8em;
  padding: 0 0.5em;
}
#mission {
  background-color: #369;
  padding: 1.5em 2em;
  color: #fff;
}
#mission a, #mission a:visited {
  color: #9cf;
  font-weight: bold;
}
.site-name {
  margin: 0.6em 0 0 ;
  padding: 0;
  font-size: 2em;
}
.site-name a:link, .site-name a:visited {
  color: #fff;
}
.site-name a:hover {
  color: #369;
  text-decoration: none;
}
.site-slogan {
  font-size: 1em;
  color: #eee;
  display: block;
  margin: 0;
  font-style: italic;
  font-weight: bold;
}
#main {


}
#mission, .node .content, .comment .content {
  line-height: 1.4em;
}
#help {
  font-size: 0.9em;
  margin-bottom: 1em;
}
.breadcrumb {
  margin-bottom: .5em;
  margin-left:243px;
  border-bottom:1px solid rgb(31,110,173);;
}
.messages {
  background-color: #eee;
  border: 1px solid #ccc;
  padding: 0.3em;
  margin-bottom: 1em;
}
.error {
  border-color: red;
}
#sidebar-left, #sidebar-right {
  background-color: #ddd;
  width: 16em;
  /* padding in px not ex because IE messes up 100% width tables otherwise */
  padding: 10px;
  vertical-align: top;
}
#footer {
  padding: 1em;
  font-size: 0.8em;
  clear:both;
}

/*
** Common declarations for child classes of node, comment, block, box, etc.
** If you want any of them styled differently for a specific parent, add
** additional rules /with only the differing properties!/ to .parent .class.
** See .comment .title for an example.
*/
.title, .title a {
  font-weight: bold;
  color:#336699;
  font-size:14px;
  margin: 0 auto;  /* decrease default margins for h<x>.title */
}
.submitted {
  color: #999;
  font-size: 0.8em;
}
.links {
  color: #999;
}
.links a {
  font-weight: bold;
}
.block, .box {
}
.block {
}
.block .title {
  margin-bottom: .25em;
}
.box .title {
  font-size: 1.1em;
}
.node {
  margin: .5em 0 2em; /* LTR */
}
.sticky {
  padding: .5em;
  background-color: #eee;
  border: solid 1px #ddd;
}
.node .content, .comment .content {
  margin: .5em 0 .5em;
}
.node .taxonomy {
  color: #999;
  font-size: 0.8em;
  padding-left: 1.5em; /* LTR */
}
.node .picture {
  border: 1px solid #ddd;
  float: right; /* LTR */
  margin: 0.5em;
}
.comment {
  border: 1px solid #abc;
  padding: .5em;
  margin-bottom: 1em;
}
.comment .title a {
  font-size: 1.1em;
  font-weight: normal;
}
.comment .new {
  text-align: right; /* LTR */
  font-weight: bold;
  font-size: 0.8em;
  float: right; /* LTR */
  color: red;
}
.comment .picture {
  border: 1px solid #abc;
  float: right; /* LTR */
  margin: 0.5em;
}

/*
** Module specific styles
*/
#aggregator .feed-source {
  background-color: #eee;
  border: 1px solid #ccc;
  padding: 1em;
  margin: 1em 0;
}
#aggregator .news-item .categories, #aggregator .source, #aggregator .age {
  color: #999;
  font-style: italic;
  font-size: 0.9em;
}
#aggregator .title {
  margin-bottom: 0.5em;
  font-size: 1em;
}
#aggregator h3 {
  margin-top: 1em;
}
#forum table {
  width: 100%;
}
#forum td {
  padding: 0.5em;
}
#forum td.forum, #forum td.posts {
  background-color: #eee;
}
#forum td.topics, #forum td.last-reply {
  background-color: #ddd;
}
#forum td.container {
  background-color: #ccc;
}
#forum td.container a {
  color: #555;
}
#forum td.statistics, #forum td.settings, #forum td.pager {
  height: 1.5em;
  border: 1px solid #bbb;
}
#forum td .name {
  color: #96c;
}
#forum td .links {
  padding-top: 0.7em;
  font-size: 0.9em;
}
#profile .profile {
  clear: both;
  border: 1px solid #abc;
  padding: .5em;
  margin: 1em 0em;
}
#profile .profile .name {
  padding-bottom: 0.5em;
}
.block-forum h3 {
  margin-bottom: .5em;
}
div.admin-panel .description {
  color: #999;
}
div.admin-panel .body {
  background: #f4f4f4;
}
div.admin-panel h3 {
  background-color: #69c;
  color: #fff;
  padding: 5px 8px 5px;
  margin: 0;
}